std::shared_lock::mutex(3)

NAME
std::shared_lock::mutex - std::shared_lock::mutex

Synopsis
   mutex_type* mutex() const noexcept; (since C++14)
   Returns a pointer to the associated mutex, or a null pointer if there is no
   associated mutex.

Parameters
   (none)

Return value
   Pointer to the associated mutex or a null pointer if there is no associated mutex.

Example
    This section is incomplete
    Reason: no example